Submit a ticketCall us

Looking to compare latest NPM features with previous versions of NPM?
The NPM new feature summary offers a comparison of new features and improvements offered with this release.

 

Home > Success Center > Patch Manager > Error code: 0x80248014 while trying to install .NET Framework 3.5 security update

Error code: 0x80248014 while trying to install .NET Framework 3.5 security update

Created by Interspire Import, last modified by MindTouch Content Copy on Nov 13, 2015

Views: 65 Votes: 0 Revisions: 6

Overview

Unable to download and install Security Update for Microsoft .NET Framework 3.5 on Windows 8 and Windows Server 2012 for x64-based Systems. Patch Manager fails with:

Error code: 0x80248014

Environment

All Patch Manager versions

Cause

This is a Windows Update error when checking for the latest available update.

Resolution

Rename the Software Distribution folder and restart the WUA service. For more information, see the Microsoft Community discussion on Error code: 0x80248014.

Last modified
14:53, 13 Nov 2015

Tags

Classifications

Public